/* ===================================================================

 file name  :index.css

 style info :トップページ

=================================================================== */


#mainImage{
    /* 
	background:url(../../images/main_bg.gif) 0 0 repeat-y;
	*/
	margin-bottom:15px;
	}
	
#mainImage .point{
	background:url(../../images/main_point_bg.gif) 0 0 repeat-y;
	min_height:304px;
	_height:304px;
	padding-left:35px;
	clear:both;
	}

#mainImage .point dl{
	width:203px;
	float:left;
	margin-right:15px;
}

#mainImage .point dd{
	font-size:82%;
	line-height:150%;
}

#recommend{
	margin-bottom:15px;
}

#recommendVoice{
	background:url(../../images/recommend_img03.jpg) 0 0 no-repeat;
	padding-top:260px;
	padding-bottom:38px;
	}
	
#recommendVoice p.btn{
	width:572px;
	margin:0 auto;
}

#campaign{
	background:url(../../images/campaign_bg.jpg) 0 0 no-repeat;
	height:795px;
	margin-bottom:15px;
	}
	
#campaign .btnDetail{
	float:left;
	margin-top:10px;
}

#campaign .first{
	width:680px;
	margin-left:13px;
}

#campaign .first .one{
	width:332px;
	float:left;
	padding-left:10px;
}

#campaign .first .set{
	width:332px;
	float:right;
}

#campaign .course{
	width:693px;
	margin-left:13px;
	clear:both;
}

#campaign .course .one{
	margin-left:10px;
	width:678px;
}


#lineup{
	background:url(../../images/main_bg.gif) 0 0 repeat-y;	
	margin-bottom:15px;
}

#lineup .products{
	width:690px;
	margin:0 auto;
	}

#lineup .products dl{
	width:222px;
	float:left;
}

#lineup .products dt{
	margin-bottom:5px;
}

#lineup .products dd{
	font-size:82%;
	line-height:150%;
	margin-bottom:5px;
}

#lineup .products dd.btn{
	text-align:right;
}


#lineup h3{
	width:690px;
	margin:10px auto;
	clear:both;
	}

#lineup .other{
	width:690px;
	margin:0 auto;
	}

#lineup .other dl{
	width:222px;
	float:left;
}

#lineup .other dt{
	margin-bottom:5px;
}

#lineup .other dd{
	font-size:82%;
	line-height:150%;
	margin-bottom:5px;
}

#lineup .other dd.name{
	background-color:#ffed8b;
	font-weight:bold;
	padding:3px;
}

#lineup .other dd.btn{
	text-align:right;
}


#present{
	background:url(../../images/present_bg.gif) 0 0 repeat-y;
	margin-bottom:20px;
	}

#present .list{
	background:url(../../images/present_list_bg.gif) 0 0 no-repeat;
	height:108px;
	padding:0 14px;
	}

#present .list li{
	margin-bottom:5px;
	font-size:82%;
	line-height:normal;
}
	
#present .btn{
	float:left;
}
	
#present ul{
	padding-top:18px;
	margin-left:0px;
	line-height:normal;
	float:left
	}
	
#present .list ul a{
	background:url(../images/side_products_arrow.gif) 0 0 no-repeat;
	padding-left:15px;
	text-decoration:underline;
	}
	
#present .inner{
	width:695px;
	margin:0 auto;
	}

#mailmagazine{
	background:url(../../images/mailmagazine_bg.gif) 0 100% no-repeat;
	font-size:82%;
	height:230px;
	width:390px;
	float:left;
	}

#mailmagazine form{
	width:340px;
	margin:0 auto;
	}

#mailmagazine dl{
	width:340px;
	}
	
#mailmagazine dt{
	font-weight:bold;
	width:100px;
	float:left;
	clear:both;
	margin-bottom:3px;
	}
	
#mailmagazine dd{
	width:230px;
	float:right;
	margin-bottom:3px;
	}
	
#mailmagazine .click{
	width:200px;
	margin-left:auto;
	margin-right:auto;
	text-align:center;
	padding:10px 0;
	clear:both;
	}

#chance{
	width:292px;
	float:right;
}

#chance a{
	color:#0075a9;
	text-decoration:underline;
}

#chance .pic{
	width:76px;
	float:left;
}

#chance dl{
	width:205px;
	float:right;
	}

#chance dl .name{
	font-size:12px;
	color:#ff0000;
	font-weight:bold;
	line-height:normal;
	}

#chance dd{
	font-size:82%;
	line-height:normal;
	}


#staff{
	background:url(../../images/main_bg.gif) 0 0 repeat-y;	
	margin-bottom:15px;
	clear:both;
}

#staff #inner{
	width:694px;
	margin-left:15px;
}

#staff .orner{
	background:url(../../images/staff_orner_img.jpg) 0 0 no-repeat;
	width:305px;
	padding-top:150px;
	padding-bottom:15px;
	float:left;
}

#staff .orner li{
	float:right;
	margin-right:15px;
}

#staff .other{
	width:380px;
	float:right;
	float:right;
}

.frame-wrapper__video {
  position: relative;
  width: 100%;
  height: 0;
  padding-bottom: 50%;
  overflow: hidden;
}

.frame-wrapper__video iframe {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.offer_area,
.ac_area { position: relative;}
.offer_area p[class^="offer_btn"] {
  width: 720px;
  margin: 0 auto;
  position: absolute;
  left: 0;
  right: 0;
}
.offer_area .offer_btn01 {
	top: 25px;  
	text-align: center;
}